# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
products/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# PyBuilder
.pybuilder/
target/

# Jupyter Notebook
.ipynb_checkpoints

# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

*~
*#
.#*


# Astronomy
*.eps
*.cds
*.fits
*.fits.gz
*.fits.fz
*.awk
*.tex
*.evt
*.evt.gz
*.lock
*.reg
*.cross
*.ref
*.src
*.dat
*.xfm
*.log
*.tmp
*.attcorr
*.aspsol
*.txt
*.png
*.grp
*.csv
.*
*.qdp
*.pickle
!.gitignore
